#2331 closed task (fixed)

Can't select Syndie versions on Trac

Reported by: Masayuki Hatta Owned by: zzz
Priority: minor Milestone: n/a
Component: apps/syndie Version: Syndie-1.107b
Keywords: Cc:
Parent Tickets: Sensitive: no

Description

When I submit bug reports on Syndie at this Trac, I can't specify the version of Syndie (such as 1.107b), only I2P version (such as 0.9.38).

Subtickets

Change History (2)

comment:1 Changed 11 months ago by Masayuki Hatta

Owner: set to zzz
Status: newassigned

comment:2 Changed 11 months ago by zzz

Milestone: 0.9.38n/a
Resolution: fixed
Status: assignedclosed
Version: 0.9.37Syndie-1.107b
Note: See TracTickets for help on using tickets.